Description

Hallo,

Herr Greuter verwendet in der Cuba Checklist den Status nom. cons. des.

Diesen gibt es m.E. bislang noch nicht bei uns im CDM. Meine Frage ware jetzt, ob es grundsatzlich Sinn machen wirde, ihn mit
aufzunehmen. Ich weif3 auch nicht, ob er vom Code in irgendeiner Form abgedeckt wird, oder ob es sich quasi um Greutersche
Weiterentwicklungen handelt.

Es handelt sich ja wohl um einen nom. cons. der eben noch nicht final abgesegnet wurde. Ist es Ublich hierfir Ubergangsweise das
,des.” zu verwenden?

Viele Grif3e,

Andreas M.

Related issues:
Related to EDIT - bug #9311: Update some (abbrev) labels for nomenclatural st... Closed

History

#1 - 03/29/2016 01:38 PM - Andreas Miuller

- Keywords set to Cuba

Nom. cons. des. wir haben bereits "nom. cons. prop." nom. rej. prop., utique rej. prop., orth. cons. prop.. Der Unterschied ist, dass "prop." alle
solchen formal publizierten Vorschlage umfasst, "designatus, -a, -um" aber nur solche, die nach Begutachtung durch das zustédndige Nomenclatural
Committee auch vom General Committee angenommen, aber noch nicht vom nachsten Int. Bot. Kongr. in Kraft gesetzt wurden. Der kleine aber
wesentliche Unterschied ist, dass Code Rec. 14A, 34A, 56A jeweils explizit sagen, dass der alte Name solange weiterbenutzt werden soll, bis das
General Committee zum Proposal Stellung genommen hat.

Dies berlcksichtigend, schlage ich vor, statt zusatzliche "des."-Status zu schaffen, alle unsere "prop."-Status in "des."-Status zu &ndern und somit
Code-konform Prop.-Status-Bezeichnungen gar nicht zu unterstitzen.

Schoéne GriBe,

Norbert

GriBt Euch,

stimme Norbert zu. In Proposals wird viel vorgeschlagen und man muss die diversen Entwicklungsstadien nicht noch betonen und
auseinanderdroéseln.

Schone GriuBe

Ralf

#2 - 03/31/2016 11:29 AM - Andreas Miiller
term added by r27596, added to parser by r27595

#3 - 03/31/2016 11:32 AM - Andreas Miiller

| just saw that Greuter also uses both states in parallel in Cuba Checklist. So | think we will keept nom. cons. prov.
#4 - 03/31/2016 11:33 AM - Andreas Miiller

- Status changed from New to Resolved

Still need to check if status is updated automatically in existing databases

#5 - 04/04/2016 10:24 AM - Andreas Miiller

Hallo,

vielen Dank an alle, die hierzu Stellung genommen haben. Ich werde den nom. cons. des. Jetzt zu unserem Standardvokabular hinzuftigen. Ob die
alten Status einfach geldscht werden kénnen, bin ich nicht so sicher, da es immer kritisch ist, einmal existierende Terme wieder aus der Welt zu

nehmen. Und sie sind ja nicht mal véllig falsch.

Wenn ihr in euren Datenbanken aber den alten Status durch den neuen ersetzt haben wollt, kann ich das gerne automatisiert machen. Sagt mir dann
bitte Bescheid.

Eine Frage habe ich noch bzgl. nom. cons. des: handelt es sich hierbei um einen legitimen oder illegitimen Status? Bei nom. cons. prop. Wurde
irgendwann mal notiert, dass der Name noch illegitim ist und bis zur endgultigen Klarung noch nicht benutzt werden sollte. Aber laut Norbert wurden
nom. cons. des. Namen ja bereits vom General Committee angenommen, nur noch nicht vom Kongress in Kraft gesetzt.

Norbert: ,Code Rec. 14A, 34A, 56A jeweils explizit sagen, dass der alte Name solange weiterbenutzt werden soll, bis das General Committee zum
Proposal Stellung genommen hat“,

d.h. jetzt kann doch eigentlich bereits der neue Name verwendet werden, oder interpretiere ich da etwas falsch?
Viele Griuf3e,

Andreas M.

Hallo Andreas,

ich denke Du hast recht, die prop.-Status nicht einfach zu I6schen bzw. durch des.-Status zu ersetzten, da sie sich nicht in jedem Fall entsprechend
mussen.

designated = legitimer Status?: Was ist der Hintergrund der Frage? Werden Namen (in der Datenbank) denn auBBerdem in leg/illeg. klassifiziert?
Wenn ja und wenn es nur ja/nein gibt, dann

sollte des.-Namen pragmatischerweise vielleicht als leigitim angesehen werden.
Schone Grife,

Norbert

Hallo Norbert,

es gibt in der (Programmier-)klasse NomenclaturalStatusType eine Funktion, die fir jeden Status zuriickgibt, ob es sich um legitime/illegitime und
valide/invalide Status handelt. Ich miisste nachschauen, wo das verwendet wird (bin gerade Offline), aber ich denke dafiir gab es einen Grund, dass
wir diese Funktion hinzugefiigt haben.

Das war der Anlass meiner Frage.

Ich schaue spater nochmal nach, ob ich die Stelle finde, an der wir das verwenden.

Viele GruBe,

Andreas M.

#6 - 05/06/2016 01:09 PM - Andreas Miiller

- Status changed from Resolved to Closed

- Resolution set to fixed

- % Done set to 100

This ticket is generally fixed. Automated update works.

Only general issue is that term.titteCache is now filled with label not abbrev label as formerly. Needs maybe discussion what is preferred. Anyway the
titteCache of terms is usually not used and therefore this is a minor issue.
#7 - 11/20/2020 12:38 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

#8 - 11/20/2020 03:01 PM - Andreas Miiller
- Related to bug #9311: Update some (abbrev) labels for nomenclatural status types added
